/* Vehicle Damage Map */

/*.electrical-placement .ginput_container {
  background-image: url('/wp-content/themes/cccastle-child/images/car_quote.png');
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  height: 566px;
}*/

img#electrical-placement-image {
    width: 100%;
}
.electrical-placement .ginput_container {
  position: relative;
}
.gform_wrapper .electrical-placement .gfield_checkbox li {
  position: absolute;
}
.electrical-placement li.gchoice_63_174_1 {
    left: 29%;
    top: 70%;
}
.electrical-placement li.gchoice_63_174_2 {
    left: 33%;
    top: 63%;
}
.electrical-placement li.gchoice_63_174_3 {
    left: 48%;
    top: 60%;
}
.electrical-placement li.gchoice_63_174_4 {
    left: 64%;
    top: 63%;
}
.electrical-placement li.gchoice_63_174_5 {
    left: 68%;
    top: 70%;
}